#popupBack {
    z-index: 99999!important;
}

.ochen-kvar h1{
    text-transform: uppercase;
    font-family: anh;
    text-align: left;
    font-size: 28px;
    padding: 40px 0;
}

.home .bl-1 h1{
    font-size: 21px;
    font-family: anh;
    text-transform: uppercase;
    padding: 30px;
    text-align: center;
}